@echo off

FOR %%A IN ("%~dp0.") DO SET MUSICXMLTASKS_HOME=%%~dpA
set MUSICXMLTASKS_HOME=%MUSICXMLTASKS_HOME:~0,-1%

set JAR_DIR=%MUSICXMLTASKS_HOME%\lib
set JAR_FILE=musicxmltasks.jar
set JAVA_DIR=%MUSICXMLTASKS_HOME%\bin

SET "PATH=%JAVA_DIR%;%PATH%"
set CLASSPATH="%JAR_DIR%\%JAR_FILE%"
